.t-store .t-store__card.t-align_center .t-store__card__btns-wrapper, .t-store__card__btn {
    display: none;
}

.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 3px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #100E19;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #100E19;
    color: #ffffff !important;
}

.js-store-prod-text a:first-of-type:before {
    margin-right: 10px;
}

.js-store-prod-text a:last-of-type:before {
    margin-right: 10px;
}
.t706__cartwin {display: none;}
/*.t706__cartwin_showed {
    z-index: 999999999;
}
*/

@media screen and (min-width: 981px) {
    .t-slds__thumbsbullet.t-slds__bullet {
    margin-right: 25px;
    margin-top: 25px;
    width: 110px;
}}